Status in source: optional.
Names: gs1000minorLowOffsetNomCnt
Technical details
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"gs1000minorLowOffsetNomCnt",
"OBJECT-TYPE",
"SYNTAX",
"Float",
"ACCESS",
"read-only",
"STATUS",
"optional",
"DESCRIPTION",
"\"The value of this object provides the Minor Low alarm value of the Offset Control Analog parameter. This value is a floating point number that is represented as an IEEE 32 bit number. In this version of the Firmware and MIB this Parameter is not used and is optional. All reads will return the Unused Parameter (10,000,000)\"",
"::=",
"{",
"gx2gs1000AnalogEntry",
"18",
"}"
],
"syntax_tree": [
[
"row",
"Float"
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"optional"
],
[
"DESCRIPTION",
"The value of this object provides the Minor Low alarm value of the Offset Control Analog parameter. This value is a floating point number that is represented as an IEEE 32 bit number. In this version of the Firmware and MIB this Parameter is not used and is optional. All reads will return the Unused Parameter (10,000,000)"
],
null,
null,
null,
null
]
}
- General Instrument GX2 MIB copies with Oracle inventory
· Publisher's source file: General Instrument OMNI-gx2GS1000-MIB — IPNetwork Monitor archive copy
Module: OMNI-gx2GS1000-MIB
See published definition above
Module imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'GX2HFC-MIB': ['gx2Gs1000'], 'RFC1155-SMI': ['Counter', 'IpAddress', 'TimeTicks'], 'RFC1213-MIB': ['sysUpTime', 'DisplayString'], 'NLS-BBNIDENT-MIB': ['gi', 'motproxies'], 'NLSBBN-TRAPS-MIB': ['trapIdentifier', 'trapNetworkElemModelNumber', 'trapNetworkElemSerialNum', 'trapPerceivedSeverity', 'trapNetworkElemOperState', 'trapNetworkElemAlarmStatus', 'trapNetworkElemAdminState', 'trapNetworkElemAvailStatus', 'trapText', 'trapNETrapLastTrapTimeStamp', 'trapChangedObjectId', 'trapChangedValueInteger', 'trapChangedValueDisplayString']}
Source data warning: This is a third-party IPNetwork Monitor archive copy attributed to General Instrument, Motorola or ARRIS. Oracle lists the corresponding module family as supported; the manufacturer distribution and applicability to particular devices or firmware have not been independently confirmed.
· Download General Instrument OMNI-gx2GS1000-MIB — IPNetwork Monitor archive copy
Related source files and packages:
Show more related files and packages